/* Localized versions of Info.plist keys */

CFBundleName = "RRSpreadSheet";
CFBundleShortVersionString = "RRSpreadSheet version 1.0";
CFBundleGetInfoString = "RRSpreadSheet version 1.0, Copyright 2000, Timothy Ritchey.";
NSHumanReadableCopyright = "Copyright 2000, Timothy Ritchey.";
